# UX Token Contract (Shared)

Use the same tokens as other UX Lab repos.

Define in `src/app/globals.css`:

- `--ux-bg`
- `--ux-surface`
- `--ux-surface-2`
- `--ux-border`
- `--ux-text`
- `--ux-text-muted`
- `--ux-accent`
- `--ux-accent-foreground`
- `--ux-danger`
- `--ux-warning`
- `--ux-success`
- `--ux-ring`
- `--ux-shadow`
